<?php

$setupSql = "";

if (!pdo_tableexists("unipush")){
    $tablename = tablename("unipush");
    $setupSql .= <<<EOF
CREATE TABLE IF NOT EXISTS $tablename (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uniacid` int(10) NOT NULL DEFAULT '0',
  `unipush` varchar(500) NOT NULL DEFAULT '',
  `jpush` varchar(500) NOT NULL DEFAULT '',
  `addtime` int(10) NOT NULL DEFAULT '0',
  `dateline` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
COMMIT;
EOF;

}

if (!empty($setupSql)){
    pdo_query($setupSql);
}

$FINISH = true;
